alpm-d 0.0.1

D bindings to Pacman's (lib) ALPM


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

alpm-d

D bindings to Pacman's (lib) ALPM

Ping me if you feel this bindings are outdated. Based on alpm.h. Must me linked with libalpm.

Authors:
  • supatier
Dependencies:
none
Versions:
0.0.1 2018-Jul-25
~master 2018-Jul-25
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 0 downloads total

Score:
0.3
Short URL:
alpm-d.dub.pm